Subject: Re: Random Questions..
From: [email-masked] (Charles Wilson)

17 Oct 1998 08:27:14 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

Scott Perlman wrote:

> (I won't use the rxvt as it seems to require leaving a cmd shell of
> sorts around,

Have you tried my "run" utility? It fixes this problem in most cases - I've got
an rxvt shortcut that actually executes "run rxvt" on my system. You can get
run at ftp://belgarion.resnet.gatech.edu/pub/run-1.0.0_tar.gz

> and also doesn't seem to catch all its input.  I tried to
> run a command line ftp in it, and it did not work.)

I don't know anything about this problem - I've never seen it.

--Chuck Wilson

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".